Subject: [PATCH V4 1/9] gpio: tegra: add gpio wakeup source handling

From: [email-masked] (Stephen Warren)
Date: Tue, 19 Mar 2013 10:52:21 -0600

On 03/18/2013 02:13 AM, Joseph Lo wrote:
> This patch add the gpio wakeup source handling for the Tegra platform. It
> was be done by enabling the irq for the gpio in the gpio controller and
> enabling the bank irq of the gpio in the Tegra legacy irq controller when
> the system going to suspend.

Grant, Linus, are you OK with this change? Could I please get an Ack to
take it through the Tegra tree? Thanks.